Bug 1469858 - [DOCS] The link for "OpenShift Jenkins Pipeline build strategy sample" is not found
[DOCS] The link for "OpenShift Jenkins Pipeline build strategy sample" is not...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.1
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Gaurav Nelson
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 22:20 EDT by Takayoshi Tanaka
Modified: 2017-08-15 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-15 00:09:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takayoshi Tanaka 2017-07-11 22:20:43 EDT
Document URL: 
https://docs.openshift.com/container-platform/3.5/using_images/other_images/jenkins.html

Section Number and Name: 
OpenShift Container Platform Pipeline Plug-in

Describe the issue: 
The hyperlink URL of "OpenShift Jenkins Pipeline build strategy sample" is not found.
The link is targeted to https://github.com/openshift/origin/blob/master/examples/jenkins/pipeline/samplepipeline.json

Suggestions for improvement: 
Fix the target URL to a valid one.

Additional information: 
The valid URL may be https://github.com/openshift/origin/tree/master/examples/jenkins/pipeline
Comment 2 Gaurav Nelson 2017-07-16 21:32:00 EDT
Changes are in PR https://github.com/openshift/openshift-docs/pull/4795
Comment 3 Gaurav Nelson 2017-08-15 00:09:18 EDT
Fixed in the latest release https://docs.openshift.com/container-platform/latest/using_images/other_images/jenkins.html

Note You need to log in before you can comment on or make changes to this bug.